chromosomes {CGHbase} | R Documentation

## Retrieve feature position data from cgh objects.

### Description

These generic functions access the position data stored in the featureData of an object derived from the `cghRaw-class`, `cghSeg-class` or `cghCall-class`.

### Usage

    chromosomes(object)
    bpstart(object)
    bpend(object)

### Arguments

`object` | Object derived from class `cghRaw`, `cghSeg`, or `cghCall`

### Value

`chromosomes` returns a vector of chromosome numbers; `bpstart` returns a vector of basepair start positions; `bpend` returns a vector of basepair end positions;

### Author(s)

Sjoerd Vosse

### See Also

`cghRaw-class`, `cghSeg-class`, `cghCall-class`

[Package CGHbase version 1.2.0 Index]